<?php
/**
* 2017-2018 PSBlog
*
* NOTICE OF LICENSE
*
* READ ATTACHED LICENSE.TXT
*
*  @author    PSBlog
*  @copyright 2017-2018 PSBlog
*  @license   LICENSE.TXT
*/

if (!defined('_PS_VERSION_')) {
    exit;
}

function upgrade_module_1_6_0($module)
{
    Configuration::updateValue('PSB_RICHCARDS_STORETYPE', 1);
    // Website Validation
    Configuration::updateValue('PSB_RICHCARDS_TAGWT', '');
    Configuration::updateValue('PSB_RICHCARDS_TAGBING', '');
    Configuration::updateValue('PSB_RICHCARDS_TAGYANDEX', '');
    Configuration::updateValue('PSB_RICHCARDS_TAGALEXA', '');
    Configuration::updateValue('PSB_RICHCARDS_TAGNORTON', '');
    Configuration::updateValue('PSB_RICHCARDS_TAGWOT', '');
    Configuration::updateValue('PSB_RICHCARDS_TAGPINTEREST', '');
    // Social Media
    Configuration::updateValue('PSB_RICHCARDS_SOCIAL_FB', '');
    Configuration::updateValue('PSB_RICHCARDS_SOCIAL_PLUS', '');
    Configuration::updateValue('PSB_RICHCARDS_SOCIAL_IG', '');
    Configuration::updateValue('PSB_RICHCARDS_SOCIAL_YT', '');
    Configuration::updateValue('PSB_RICHCARDS_SOCIAL_MYS', '');
    Configuration::updateValue('PSB_RICHCARDS_SOCIAL_LINKED', '');
    
    return $module;
}
